<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@drawable/short_feed_info_window_back" android:paddingLeft="5.0dip" android:paddingRight="5.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:gravity="center" android:orientation="horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="1.0dip">
        <TextView android:textSize="12.0dip" android:textColor="@android:color/white" android:id="@id/source_desc" android:layout_width="wrap_content" android:layout_height="wrap_content" />
        <ImageView android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:layout_marginRight="5.0dip" android:src="@drawable/short_weather_to" />
        <TextView android:textSize="12.0dip" android:textColor="@android:color/white" android:id="@id/correct_desc" android:layout_width="wrap_content" android:layout_height="wrap_content" />
    </LinearLayout>
    <TextView android:textSize="12.0dip" android:textColor="@android:color/white" android:id="@id/correct_info" android:layout_width="wrap_content" android:layout_height="wrap_content" />
</LinearLayout>